% Created by tikzDevice version 0.12 on 2018-07-26 09:07:51
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81, 54.20);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81, 54.20);
\end{scope}
\begin{scope}
\path[clip] ( 30.91, 21.33) rectangle (213.31, 50.70);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 30.91, 21.33) rectangle (213.31, 50.70);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.65, 21.54) --
	( 32.66, 22.01) --
	( 33.68, 24.12) --
	( 34.70, 29.70) --
	( 35.72, 36.38) --
	( 36.74, 40.85) --
	( 37.76, 42.01) --
	( 38.77, 43.80) --
	( 39.79, 44.43) --
	( 40.81, 42.85) --
	( 41.83, 37.54) --
	( 42.85, 35.06) --
	( 43.86, 29.22) --
	( 44.88, 28.96) --
	( 45.90, 32.91) --
	( 46.92, 33.70) --
	( 47.94, 36.17) --
	( 48.95, 35.33) --
	( 49.97, 34.33) --
	( 50.99, 33.80) --
	( 52.01, 35.22) --
	( 53.03, 32.85) --
	( 54.04, 32.75) --
	( 55.06, 30.85) --
	( 56.08, 33.70) --
	( 57.10, 34.70) --
	( 58.12, 34.54) --
	( 59.13, 34.48) --
	( 60.15, 33.12) --
	( 61.17, 31.91) --
	( 62.19, 30.27) --
	( 63.21, 29.96) --
	( 64.22, 30.33) --
	( 65.24, 32.17) --
	( 66.26, 34.80) --
	( 67.28, 36.54) --
	( 68.30, 36.75) --
	( 69.32, 34.54) --
	( 70.33, 36.33) --
	( 71.35, 33.85) --
	( 72.37, 32.01) --
	( 73.39, 33.17) --
	( 74.41, 32.59) --
	( 75.42, 32.01) --
	( 76.44, 32.17) --
	( 77.46, 32.59) --
	( 78.48, 32.64) --
	( 79.50, 31.70) --
	( 80.51, 34.06) --
	( 81.53, 36.59) --
	( 82.55, 36.54) --
	( 83.57, 32.27) --
	( 84.59, 29.80) --
	( 85.60, 29.75) --
	( 86.62, 31.54) --
	( 87.64, 32.85) --
	( 88.66, 35.70) --
	( 89.68, 34.85) --
	( 90.69, 33.80) --
	( 91.71, 34.17) --
	( 92.73, 34.54) --
	( 93.75, 34.17) --
	( 94.77, 34.54) --
	( 95.78, 32.96) --
	( 96.80, 29.96) --
	( 97.82, 30.75) --
	( 98.84, 31.70) --
	( 99.86, 32.33) --
	(100.88, 34.01) --
	(101.89, 34.48) --
	(102.91, 35.54) --
	(103.93, 35.22) --
	(104.95, 34.64) --
	(105.97, 32.54) --
	(106.98, 33.22) --
	(108.00, 35.01) --
	(109.02, 34.91) --
	(110.04, 32.91) --
	(111.06, 30.85) --
	(112.07, 31.64) --
	(113.09, 31.48) --
	(114.11, 31.91) --
	(115.13, 30.75) --
	(116.15, 33.96) --
	(117.16, 35.54) --
	(118.18, 36.96) --
	(119.20, 34.85) --
	(120.22, 32.01) --
	(121.24, 29.85) --
	(122.25, 31.85) --
	(123.27, 34.43) --
	(124.29, 32.80) --
	(125.31, 34.43) --
	(126.33, 34.06) --
	(127.34, 36.75) --
	(128.36, 34.43) --
	(129.38, 32.33) --
	(130.40, 30.33) --
	(131.42, 30.80) --
	(132.44, 31.01) --
	(133.45, 32.64) --
	(134.47, 34.75) --
	(135.49, 36.22) --
	(136.51, 35.91) --
	(137.53, 35.06) --
	(138.54, 35.38) --
	(139.56, 35.54) --
	(140.58, 34.75) --
	(141.60, 34.80) --
	(142.62, 35.43) --
	(143.63, 34.64) --
	(144.65, 33.22) --
	(145.67, 34.43) --
	(146.69, 33.96) --
	(147.71, 32.48) --
	(148.72, 31.01) --
	(149.74, 32.27) --
	(150.76, 34.75) --
	(151.78, 33.96) --
	(152.80, 31.96) --
	(153.81, 30.38) --
	(154.83, 30.64) --
	(155.85, 31.33) --
	(156.87, 30.75) --
	(157.89, 28.27) --
	(158.90, 26.01) --
	(159.92, 25.48) --
	(160.94, 24.22) --
	(161.96, 24.12) --
	(162.98, 23.38) --
	(164.00, 22.22) --
	(165.01, 21.96) --
	(166.03, 21.80) --
	(167.05, 21.70) --
	(168.07, 21.49) --
	(169.09, 21.54) --
	(170.10, 21.43) --
	(171.12, 21.49) --
	(172.14, 21.38) --
	(173.16, 21.38) --
	(174.18, 21.33) --
	(175.19, 21.38) --
	(176.21, 21.33) --
	(177.23, 21.33) --
	(178.25, 21.33) --
	(179.27, 21.38) --
	(180.28, 21.33) --
	(181.30, 21.33) --
	(182.32, 21.38) --
	(183.34, 21.33) --
	(184.36, 21.38) --
	(185.37, 21.33) --
	(186.39, 21.38) --
	(187.41, 21.33) --
	(188.43, 21.38) --
	(189.45, 21.38) --
	(190.46, 21.33) --
	(191.48, 21.33) --
	(192.50, 21.38) --
	(193.52, 21.33) --
	(194.54, 21.33) --
	(195.56, 21.33) --
	(196.57, 21.33) --
	(197.59, 21.33) --
	(198.61, 21.33) --
	(199.63, 21.33) --
	(200.65, 21.43) --
	(201.66, 21.33) --
	(202.68, 21.38) --
	(203.70, 21.33) --
	(204.72, 21.33) --
	(205.74, 21.33) --
	(206.75, 21.33) --
	(207.77, 21.33) --
	(208.79, 21.33) --
	(209.81, 21.33) --
	(210.83, 21.33) --
	(211.84, 21.33) --
	(212.86, 21.33);
\definecolor{drawColor}{RGB}{152,152,152}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] ( 31.65, 21.33) --
	( 32.66, 21.33) --
	( 33.68, 21.33) --
	( 34.70, 21.33) --
	( 35.72, 21.33) --
	( 36.74, 21.33) --
	( 37.76, 21.33) --
	( 38.77, 21.33) --
	( 39.79, 21.33) --
	( 40.81, 21.33) --
	( 41.83, 21.33) --
	( 42.85, 21.33) --
	( 43.86, 21.33) --
	( 44.88, 21.33) --
	( 45.90, 21.33) --
	( 46.92, 21.33) --
	( 47.94, 21.33) --
	( 48.95, 21.33) --
	( 49.97, 21.33) --
	( 50.99, 21.33) --
	( 52.01, 21.33) --
	( 53.03, 21.33) --
	( 54.04, 21.33) --
	( 55.06, 21.33) --
	( 56.08, 21.33) --
	( 57.10, 21.33) --
	( 58.12, 21.33) --
	( 59.13, 21.33) --
	( 60.15, 21.33) --
	( 61.17, 21.33) --
	( 62.19, 21.33) --
	( 63.21, 21.33) --
	( 64.22, 21.33) --
	( 65.24, 21.33) --
	( 66.26, 21.33) --
	( 67.28, 21.33) --
	( 68.30, 21.33) --
	( 69.32, 21.33) --
	( 70.33, 21.33) --
	( 71.35, 21.33) --
	( 72.37, 21.33) --
	( 73.39, 21.33) --
	( 74.41, 21.33) --
	( 75.42, 21.33) --
	( 76.44, 21.33) --
	( 77.46, 21.33) --
	( 78.48, 21.33) --
	( 79.50, 21.33) --
	( 80.51, 21.33) --
	( 81.53, 21.33) --
	( 82.55, 21.33) --
	( 83.57, 21.33) --
	( 84.59, 21.33) --
	( 85.60, 21.33) --
	( 86.62, 21.33) --
	( 87.64, 21.33) --
	( 88.66, 21.33) --
	( 89.68, 21.33) --
	( 90.69, 21.33) --
	( 91.71, 21.33) --
	( 92.73, 21.33) --
	( 93.75, 21.33) --
	( 94.77, 21.33) --
	( 95.78, 21.33) --
	( 96.80, 21.33) --
	( 97.82, 21.33) --
	( 98.84, 21.33) --
	( 99.86, 21.33) --
	(100.88, 21.33) --
	(101.89, 21.33) --
	(102.91, 21.33) --
	(103.93, 21.33) --
	(104.95, 21.33) --
	(105.97, 21.33) --
	(106.98, 21.33) --
	(108.00, 21.33) --
	(109.02, 21.33) --
	(110.04, 21.33) --
	(111.06, 21.33) --
	(112.07, 21.33) --
	(113.09, 21.33) --
	(114.11, 21.33) --
	(115.13, 21.33) --
	(116.15, 21.33) --
	(117.16, 21.33) --
	(118.18, 21.33) --
	(119.20, 21.33) --
	(120.22, 21.33) --
	(121.24, 21.33) --
	(122.25, 21.33) --
	(123.27, 21.33) --
	(124.29, 21.33) --
	(125.31, 21.33) --
	(126.33, 21.33) --
	(127.34, 21.33) --
	(128.36, 21.33) --
	(129.38, 21.33) --
	(130.40, 21.33) --
	(131.42, 21.33) --
	(132.44, 21.33) --
	(133.45, 21.33) --
	(134.47, 21.33) --
	(135.49, 21.33) --
	(136.51, 21.33) --
	(137.53, 21.33) --
	(138.54, 21.33) --
	(139.56, 21.33) --
	(140.58, 21.33) --
	(141.60, 21.33) --
	(142.62, 21.33) --
	(143.63, 21.33) --
	(144.65, 21.33) --
	(145.67, 21.33) --
	(146.69, 21.33) --
	(147.71, 21.33) --
	(148.72, 21.33) --
	(149.74, 21.33) --
	(150.76, 21.33) --
	(151.78, 21.33) --
	(152.80, 21.33) --
	(153.81, 21.33) --
	(154.83, 21.33) --
	(155.85, 21.33) --
	(156.87, 21.33) --
	(157.89, 21.33) --
	(158.90, 21.33) --
	(159.92, 21.33) --
	(160.94, 21.33) --
	(161.96, 21.33) --
	(162.98, 21.33) --
	(164.00, 21.33) --
	(165.01, 21.33) --
	(166.03, 21.33) --
	(167.05, 21.33) --
	(168.07, 21.33) --
	(169.09, 21.33) --
	(170.10, 21.33) --
	(171.12, 21.33) --
	(172.14, 21.33) --
	(173.16, 21.33) --
	(174.18, 21.33) --
	(175.19, 21.33) --
	(176.21, 21.33) --
	(177.23, 21.33) --
	(178.25, 21.33) --
	(179.27, 21.33) --
	(180.28, 21.33) --
	(181.30, 21.33) --
	(182.32, 21.33) --
	(183.34, 21.33) --
	(184.36, 21.33) --
	(185.37, 21.33) --
	(186.39, 21.33) --
	(187.41, 21.33) --
	(188.43, 21.33) --
	(189.45, 21.33) --
	(190.46, 21.33) --
	(191.48, 21.33) --
	(192.50, 21.33) --
	(193.52, 21.33) --
	(194.54, 21.33) --
	(195.56, 21.33) --
	(196.57, 21.33) --
	(197.59, 21.33) --
	(198.61, 21.33) --
	(199.63, 21.33) --
	(200.65, 21.33) --
	(201.66, 21.33) --
	(202.68, 21.33) --
	(203.70, 21.33) --
	(204.72, 21.33) --
	(205.74, 21.33) --
	(206.75, 21.33) --
	(207.77, 21.33) --
	(208.79, 21.33) --
	(209.81, 21.33) --
	(210.83, 21.33) --
	(211.84, 24.38) --
	(212.86, 24.54);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 4pt off 2pt ,line join=round] ( 31.65, 21.33) --
	( 32.66, 21.33) --
	( 33.68, 21.33) --
	( 34.70, 21.33) --
	( 35.72, 21.33) --
	( 36.74, 21.33) --
	( 37.76, 21.33) --
	( 38.77, 21.33) --
	( 39.79, 21.33) --
	( 40.81, 21.33) --
	( 41.83, 21.33) --
	( 42.85, 21.33) --
	( 43.86, 21.33) --
	( 44.88, 21.33) --
	( 45.90, 21.33) --
	( 46.92, 21.33) --
	( 47.94, 21.33) --
	( 48.95, 21.33) --
	( 49.97, 21.33) --
	( 50.99, 21.33) --
	( 52.01, 21.33) --
	( 53.03, 21.33) --
	( 54.04, 21.33) --
	( 55.06, 30.27) --
	( 56.08, 29.80) --
	( 57.10, 29.43) --
	( 58.12, 29.33) --
	( 59.13, 30.27) --
	( 60.15, 29.43) --
	( 61.17, 31.85) --
	( 62.19, 32.43) --
	( 63.21, 33.64) --
	( 64.22, 33.33) --
	( 65.24, 31.38) --
	( 66.26, 29.06) --
	( 67.28, 27.64) --
	( 68.30, 27.33) --
	( 69.32, 27.96) --
	( 70.33, 27.96) --
	( 71.35, 29.27) --
	( 72.37, 31.22) --
	( 73.39, 30.43) --
	( 74.41, 30.38) --
	( 75.42, 30.85) --
	( 76.44, 31.59) --
	( 77.46, 31.17) --
	( 78.48, 30.06) --
	( 79.50, 32.33) --
	( 80.51, 29.75) --
	( 81.53, 28.27) --
	( 82.55, 27.38) --
	( 83.57, 30.33) --
	( 84.59, 32.91) --
	( 85.60, 32.85) --
	( 86.62, 32.48) --
	( 87.64, 30.33) --
	( 88.66, 29.17) --
	( 89.68, 28.96) --
	( 90.69, 29.59) --
	( 91.71, 29.22) --
	( 92.73, 28.38) --
	( 93.75, 28.06) --
	( 94.77, 28.80) --
	( 95.78, 30.80) --
	( 96.80, 32.43) --
	( 97.82, 33.59) --
	( 98.84, 32.01) --
	( 99.86, 31.33) --
	(100.88, 29.75) --
	(101.89, 29.33) --
	(102.91, 28.33) --
	(103.93, 29.06) --
	(104.95, 29.80) --
	(105.97, 30.59) --
	(106.98, 31.27) --
	(108.00, 29.06) --
	(109.02, 29.22) --
	(110.04, 30.01) --
	(111.06, 31.91) --
	(112.07, 31.85) --
	(113.09, 32.54) --
	(114.11, 32.59) --
	(115.13, 32.06) --
	(116.15, 30.64) --
	(117.16, 28.43) --
	(118.18, 27.59) --
	(119.20, 29.06) --
	(120.22, 30.96) --
	(121.24, 33.27) --
	(122.25, 32.64) --
	(123.27, 30.91) --
	(124.29, 30.22) --
	(125.31, 30.80) --
	(126.33, 30.12) --
	(127.34, 28.27) --
	(128.36, 30.12) --
	(129.38, 31.01) --
	(130.40, 32.75) --
	(131.42, 33.12) --
	(132.44, 33.27) --
	(133.45, 30.27) --
	(134.47, 30.12) --
	(135.49, 27.75) --
	(136.51, 28.27) --
	(137.53, 28.85) --
	(138.54, 27.96) --
	(139.56, 28.22) --
	(140.58, 29.48) --
	(141.60, 29.38) --
	(142.62, 27.64) --
	(143.63, 30.33) --
	(144.65, 30.64) --
	(145.67, 30.22) --
	(146.69, 30.43) --
	(147.71, 30.85) --
	(148.72, 32.96) --
	(149.74, 32.38) --
	(150.76, 30.48) --
	(151.78, 29.06) --
	(152.80, 33.38) --
	(153.81, 33.75) --
	(154.83, 34.01) --
	(155.85, 33.38) --
	(156.87, 33.54) --
	(157.89, 35.91) --
	(158.90, 38.59) --
	(159.92, 40.06) --
	(160.94, 39.91) --
	(161.96, 42.12) --
	(162.98, 41.80) --
	(164.00, 43.91) --
	(165.01, 43.96) --
	(166.03, 43.64) --
	(167.05, 44.01) --
	(168.07, 44.59) --
	(169.09, 45.01) --
	(170.10, 43.54) --
	(171.12, 45.06) --
	(172.14, 44.12) --
	(173.16, 44.75) --
	(174.18, 44.64) --
	(175.19, 43.80) --
	(176.21, 44.17) --
	(177.23, 44.43) --
	(178.25, 44.96) --
	(179.27, 42.64) --
	(180.28, 44.33) --
	(181.30, 43.54) --
	(182.32, 44.06) --
	(183.34, 43.75) --
	(184.36, 43.01) --
	(185.37, 43.64) --
	(186.39, 43.91) --
	(187.41, 44.33) --
	(188.43, 42.54) --
	(189.45, 44.06) --
	(190.46, 43.17) --
	(191.48, 43.96) --
	(192.50, 43.06) --
	(193.52, 42.48) --
	(194.54, 43.12) --
	(195.56, 42.75) --
	(196.57, 43.54) --
	(197.59, 42.38) --
	(198.61, 42.85) --
	(199.63, 42.38) --
	(200.65, 42.85) --
	(201.66, 42.43) --
	(202.68, 42.33) --
	(203.70, 42.59) --
	(204.72, 41.85) --
	(205.74, 42.75) --
	(206.75, 41.17) --
	(207.77, 42.48) --
	(208.79, 41.33) --
	(209.81, 42.80) --
	(210.83, 41.22) --
	(211.84, 41.06) --
	(212.86, 41.54);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.91, 21.33) --
	( 30.91, 50.70);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 19.40) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 26.74) {2500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 34.09) {5000};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 41.43) {7500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 27.76, 48.77) {10000};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 21.33) --
	( 30.91, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 28.67) --
	( 30.91, 28.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 36.01) --
	( 30.91, 36.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 43.36) --
	( 30.91, 43.36);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.16, 50.70) --
	( 30.91, 50.70);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.91, 21.33) --
	(213.31, 21.33);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.91, 19.58) --
	( 30.91, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 76.51, 19.58) --
	( 76.51, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] (122.11, 19.58) --
	(122.11, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] (167.71, 19.58) --
	(167.71, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] (213.31, 19.58) --
	(213.31, 21.33);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 30.91, 14.32) {0.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 76.51, 14.32) {2.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (122.11, 14.32) {5.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (167.71, 14.32) {7.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (213.31, 14.32) {10.0};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (122.11,  6.00) {time (sec)};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81, 54.20);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (  8.32, 36.01) {pull adapt.};
\end{scope}
\end{tikzpicture}
